html {
    --size: 1;

    overscroll-behavior: none;
}

header {
    position: sticky;
    top: 0;
}

nav {
    font-size: 1.5em;
}

nav ul li {
    display: inline-block;
}

main {
    flex-direction: row;
}

h1 {
    font-size: 4em;
}

h2 {
    font-size: 2em;
}

.kolom:not(:last-child) {
    margin-right: var(--spacing);
}

.agendas {
    font-size: 1.25em;
}

.afk {
    height: 2em;
}